Agent-readable docs index: /docs/llms.txt. Full docs in one file: /docs/llms-full.txt. Download /docs/docs.zip to grep all markdown files locally.
Menu
Documentation
API reference
Describe the presented key
/v1/whoami
GET
Authorization
bearer
*
Bearer <token>
API key of the form
kaibo_<id>.<secret>
. Scopes: read, write, read_write, forget, admin.
Response
200 · Success
key
*
object
Show properties
prefix
*
string
last4
*
string
label
*
string
scopes
*
"read" | "write" | "read_write" | "forget" | "admin"[]
expiresAt
*
numbernull
project
*
object | null
Show options
Any of:
Option 1
id
*
string
name
*
string
Option 2
Type:
null
demo
*
boolean
400 · Invalid request
error
*
object
Show properties
code
*
"unauthenticated" | "forbidden" | "not_found" | "invalid_request" | "conflict" | "idempotency_mismatch" | "payload_too_large" | "rate_limited" | "internal"
message
*
string
requestId
*
string
details
?
object
401 · Missing, malformed, revoked or expired key
error
*
object
Show properties
code
*
"unauthenticated" | "forbidden" | "not_found" | "invalid_request" | "conflict" | "idempotency_mismatch" | "payload_too_large" | "rate_limited" | "internal"
message
*
string
requestId
*
string
details
?
object
403 · The key lacks the required scope
error
*
object
Show properties
code
*
"unauthenticated" | "forbidden" | "not_found" | "invalid_request" | "conflict" | "idempotency_mismatch" | "payload_too_large" | "rate_limited" | "internal"
message
*
string
requestId
*
string
details
?
object
429 · Rate limited. See Retry-After
error
*
object
Show properties
code
*
"unauthenticated" | "forbidden" | "not_found" | "invalid_request" | "conflict" | "idempotency_mismatch" | "payload_too_large" | "rate_limited" | "internal"
message
*
string
requestId
*
string
details
?
object
Copy OpenAPI schema URL
Request example
cURL
curl
-X
GET
"/v1/whoami"
\
-H
"Authorization: Bearer <token>"